/********** CSS样式 **********/

* {
    margin: 0px;
    padding: 0px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    padding: 0 !important;
}

body {
    position: relative;
    font-size: 14px;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif, 微软雅黑 !important;
    color: #1f1f1f;
    background: #fefefe !important;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

a {
    color: #1f1f1f;
    cursor: pointer;
}

a:hover {
    color: #1c62f3;
}

img {
    max-width: 100%;
    border: 0px;
}

i {
    font-style: normal;
}

li {
    list-style: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #b3b3b3;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #b3b3b3;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #b3b3b3;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #b3b3b3;
}


/********** 首页 **********/
.head_group {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    background: #00af69 url(../pic/index_head_bg.png) top left no-repeat;
    box-shadow: 0px 0px 8px 0px rgba(0, 109, 66, 0.5);
}

.index_logo {
    margin-left: 50px;
    cursor: pointer;
}

.head_group .head_btn_group {
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

    .head_group .head_btn_group .head_btn {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        min-width: 250px;
        height: 100%;
        background: linear-gradient(to top, #2ab879, #4cd699);
        color: #b1ffdd;
        font-size: 24px;
        font-weight: 600;
        cursor: pointer;
        user-select: none;
    }

    .head_group .head_btn_group .head_btn:last-child {
        margin-left: 6px;
    }

        .head_group .head_btn_group .head_btn .icon {
            width: 90px;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background: linear-gradient(to top, rgba(255,255,255,.1), rgba(255,255,255,0));
        }

            .head_group .head_btn_group .head_btn .icon .iconfont {
                font-size: 50px;
                font-weight: normal;
                background-image: linear-gradient(to top, #a4eccc, #c3ffe5);
                background-clip: text;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                filter: drop-shadow(0 2px 1px #00aa5a);
            }

        .head_group .head_btn_group .head_btn .btn_text {
            flex: 1;
            text-align: center;
        }

        .head_group .head_btn_group .head_btn.active,
        .head_group .head_btn_group .head_btn:hover {
            background: linear-gradient(to top, #f09141, #f9b071);
            color: #fff;
        }

            .head_group .head_btn_group .head_btn.active .icon .iconfont,
            .head_group .head_btn_group .head_btn:hover .icon .iconfont {
                background-image: linear-gradient(to top, #ffe1bb, #fff0e4);
                background-clip: text;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                filter: drop-shadow(0 2px 1px #e16c0b);
            }

.index_main {
    width: 1500px;
    margin: 0 auto;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-top: 100px;
    padding-bottom: 30px;
}

    .index_main .col_group {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        margin-top: 28px;
    }

    .index_main .col_group:first-child {
        margin-top: 12px;
    }

        .index_main .col_group .col_tit_group {
            display: flex;
            flex-wrap: nowrap;
            align-items: center;
            justify-content: space-between;
        }

            .index_main .col_group .col_tit_group .col_tit {
                position: relative;
                display: inline-flex;
                align-items: center;
                width: auto;
                height: 44px;
                line-height: 44px;
                border-radius: 6px 0 0 6px;
                border-bottom: 0;
                background-color: #2dba7c;
                box-shadow: 0 5px 6px 0 rgba(19, 177, 107, .3);
                padding-right: 44px;
                margin-right: 30px;
                font-size: 24px;
                font-weight: bold;
                color: #fff;
                user-select: none;
                z-index: 0;
            }

                .index_main .col_group .col_tit_group .col_tit:before {
                    content: "";
                    width: 90px;
                    height: 44px;
                    position: absolute;
                    right: -12px;
                    z-index: -1;
                    background: linear-gradient(to left, #49c48d, #2dba7c);
                    -webkit-transform: skew(-40deg);
                    -moz-transform: skew(-40deg);
                    -o-transform: skew(-40deg);
                    transform: skew(-40deg);
                }

                .index_main .col_group .col_tit_group .col_tit:after {
                    content: "";
                    border-bottom: 30px solid #ffcd63;
                    border-left: 20px solid transparent;
                    border-right: 20px solid transparent;
                    height: 0;
                    width: 50px;
                    z-index: -2;
                    position: absolute;
                    right: -24px;
                    bottom: 0;
                }

                .index_main .col_group .col_tit_group .col_tit > i {
                    display: inline-block;
                    width: 5px;
                    height: 22px;
                    border-radius: 5px;
                    background: #ffcd63;
                    margin: 0 8px 0 16px;
                }

                .index_main .col_group .col_tit_group .col_line {
                    flex: 1;
                    height: 44px;
                    background: url(../pic/icon_arr_s.png) repeat-x;
                    background-position-y: 14px;
                    display: table-cell;
                    padding: 0;
                }

                .index_main .col_group .col_main {
                    display: flex;
                    flex-direction: column;
                    flex-wrap: nowrap;
                }

                .index_main .col_group .col_main .col_item {
                    display: flex;
                    flex-wrap: nowrap;
                    align-items: stretch;
                    border-radius: 8px;
                    background: #eefaf5;
                    margin-top: 20px;
                }

                .index_main .col_group .col_main .col_item .item_group {
                    /* display: grid;
                    grid-template-rows: 1fr 1fr;  */
                    width: 200px;
                    min-height: 100px;
                    border-radius: 8px;
                    background: #ccf0e0;
                    box-shadow: inset 0 0 20px 0 rgba(0,133,74,.25);
                    /* color: #0a9658; */
                    color: #1f1f1f;
                    font-size: 20px;
                    font-weight: 600;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                }

                .index_main .col_group .col_main .col_item .item_group .item_num,
                .index_main .col_group .col_main .col_item .item_group .item_text {
                    width: 100%;
                    display: flex;
                    align-items: flex-end;
                    justify-content: center;
                    box-sizing: border-box;
                    padding: 0 10px;
                }

                .index_main .col_group .col_main .col_item .item_group .item_text {                    
                    /* background: linear-gradient(to top, rgba(177,229,206,.5), rgba(167,225,201,0));
                    box-shadow: inset 0 0 20px 0 rgba(0,159,95,.3); */
                    border-radius: 0 0 8px 8px;
                    color: #1f1f1f;
                    display: flex;
                    align-items: flex-start;
                }

                .index_main .col_group .col_main .col_item .item_list {
                    flex: 1;
                    display: flex;
                    flex-wrap: wrap;
                    align-content: center;
                    box-sizing: border-box;
                    padding: 0 8px;
                }

                .index_main .col_group .col_main .col_item .item_list .list_btn {
                    width: 100px;
                    height: 36px;
                    display: inline-block;
                    margin: 7px 8px;
                }

                .index_main .col_group .col_main .col_item .item_list .list_btn > a {
                    display: block;
                    width: 100%;
                    height: 100%;
                    line-height: 36px;
                    font-size: 18px;
                    color: #1f1f1f;
                    text-align: center;
                    border-radius: 6px;
                    background: linear-gradient(to top, #b6ebd4, #d2f3e4);
                    box-shadow: inset 0 0 0 2px #b5e4d1, inset 0 0 0 4px rgba(255,255,255,.1);
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    box-sizing: border-box;
                    padding: 0 8px;
                    transition: box-shadow .2s;
                }

                .index_main .col_group .col_main .col_item .item_list .list_btn > a:hover {
                    color: #fff;
                    background: linear-gradient(to top, #2ab879, #4cd699);
                    box-shadow: 0 6px 8px 0 rgba(19,177,107,.4);
                }

                .index_main .col_group .col_main .col_item .item_list .list_btn > a:active {                    
                    color: #fff;
                    background: linear-gradient(to top, #2ab879, #4cd699);
                    box-shadow: none;
                }
                
                .index_main .col_group .col_main .col_item.col_item_orange {
                    background: #fbf2e9;
                }
                
                .index_main .col_group .col_main .col_item.col_item_orange .item_group {
                    background: #ffeac8;
                    box-shadow: inset 0 0 20px 0 rgba(241, 121, 18, .25);
                    /* color: #f58220; */
                    color: #1f1f1f;
                }

                /* .index_main .col_group .col_main .col_item.col_item_orange .item_group .item_text {
                    background: linear-gradient(to top, rgba(253, 224, 186, .5), rgba(254, 230, 197, 0));
                    box-shadow: inset 0 0 20px 0 rgba(241, 148, 69, .3);
                } */

                .index_main .col_group .col_main .col_item.col_item_orange .item_list .list_btn > a {
                    background: linear-gradient(to top, #f8ce9a, #ffeac8);
                    box-shadow: inset 0 0 0 2px #f8ce9a, inset 0 0 0 4px rgba(255,255,255,.1);
                }

                .index_main .col_group .col_main .col_item.col_item_orange .item_list .list_btn > a:hover {
                    background: linear-gradient(to top, #f09141, #f9b071);
                    box-shadow: 0 6px 8px 0 rgba(245,130,32,.4);
                }

                .index_main .col_group .col_main .col_item.col_item_orange .item_list .list_btn > a:active {  
                    background: linear-gradient(to top, #f09141, #f9b071);
                }
                
                .copyright_panel {
                    text-align: center !important;
                    position: relative !important;
                    width: 100% !important;
                    line-height: 24px !important;
                    color: #b1ffdd !important;
                    background-color: #00af69 !important;
                    box-shadow: inset 0px 0px 6px 0px rgb(0 52 25 / 20%), 0 -1px 0 0 #008b53 !important;
                    padding: 6px 16px !important;
                }

                .copyright_panel > a {
                    color: #b1ffdd;                    
                }

                .copyright_panel > a:hover {
                    color: #fff;                    
                }

                .loading_main {                    
                    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.15) !important;
                }

                .progress-bar {                    
                    background-color: #00af69 !important;
                }

                .btn_backtop a {                    
                    color: #fff !important;
                    background: #00af69 !important;
                    box-shadow: 0 0 8px 0 rgba(28,116,73,.4) !important;
                }

                .btn_backtop a:hover {
                    background: #06c478 !important;
                }
            
                .btn_backtop a:active {
                    background: #06c478 !important;
                    box-shadow: inset 0 1px 10px 1px rgba(3, 115, 66, 0.4) !important;
                }

                .container-fluid {
                    padding-top: 100px;
                }

                /* 小屏幕适配 */
                @media screen and (max-width: 1600px) {
                    .index_main {
                        width: 1400px;
                    }
                }

                @media screen and (max-width: 1440px) {
                    .index_main {
                        width: 1200px;
                    }
                }

                

/********** 导师详情-样式适配 **********/
.main_col,
.subnav_main {    
    box-shadow: 0 0 12px 0 rgba(19,177,107,.2) !important;
}

.subnav_col_tit {
    border-bottom-color: #8cd5b8 !important;
    background: #c4eedd !important;
    color: #0a9658 !important;
}

.subnav_col_tit .tit_pic_arr {
    border-bottom-color: #8cd5b8 !important;
}

.subnav_col_con li {
    border-bottom-color: #c3eadb !important;
}

.subnav_col_con li a:hover {
    color: #0a9658 !important;
    background: #ddf5ec !important;
}

.subnav_col_con li.active a {
    color: #fff !important;
    background: #2dba7c !important;
    box-shadow: inset 0 0 5px 1px rgba(0, 126, 67, 0.35) !important;
}

.subnav_col_con li a i {
    background: #b1daca !important;
}

.tea_dtl_col .col_left {
    background: #2dba7c !important;
    border-top-color: #17925d !important;
    border-right-color: #17925d !important;
    border-bottom-color: #17925d !important;
    border-left-color: #17925d !important;
    box-shadow: inset 0 0 6px 1px rgba(6, 104, 68, 0.3) !important;
    color: #fff !important;
}

.tea_dtl_col .col_left .tit_arr {
    border-left-color: #17925d !important;
}

.tea_dtl_col .col_left b {
    color: rgba(255,255,255,.7) !important;
}

.tea_dtl_infor .infor_name .i_doctor {
    color: #fff !important;
    background: #2dba7c !important;
    border-color: #17925d !important;
    box-shadow: inset 0 0 4px 0 rgba(6, 104, 68, 0.3) !important;
}

.tea_dtl_infor .infor_name .i_pi {
    color: #fff !important;
    background: #f09649 !important;
    border-color: #dd6f12 !important;
    box-shadow: inset 0 0 4px 0 rgba(198, 118, 25, 0.8) !important;
}

.tea_dtl_con_list ul.exp_list_con .lc_time {
    background: #2dba7c !important;
    color: #fff !important;
}

.tea_dtl_con_list ul.exp_list_con .lc_time b {
    background: #d0eee0 !important;
}

.tea_dtl_con_list ul.exp_list_con li .glyphicon {
    color: #f9b071 !important;
}

.tea_dtl_con_list ul.list_item li .glyphicon {
    color: #2dba7c !important;
}

.tea_dtl_con_list ul.list_item li .i_conclusion {
    background: #2dba7c !important;
}

.tea_dtl_con_list ul.list_item li .i_ongoing {
    background: #f79542 !important;
}

.stuinfor_category .tit_category span {
    background: #2dba7c !important;
    color: #fff !important;
    box-shadow: inset 0 -2px 0 0 #bfe3d3, inset 0 0 10px 1px rgba(6, 104, 68, 0.3) !important;
}

.stuinfor_category .tit_category,
.stuinfor_category .tit_category span .tit_arr {
    border-bottom-color: #bfe3d3 !important;
}

.tea_dtl_con_list .stuinfor_category .tit_number {
    color: #0a9658 !important;
}

.tea_dtl_con_list .stuinfor_category table .glyphicon {
    color: #2dba7c !important;
}

.tea_dtl_con_list ul.list_item {
    width: 100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 8px 16px;
    font-size: 14px;
    color: #444;
    line-height: 34px;
    word-break: break-all;
    text-align: initial;
    white-space: pre-wrap !important; /*保留换行符*/
}

.tea_dtl_con_list .list_con {
    text-align: initial;
    white-space: pre-wrap !important; /*保留换行符*/
}

.tb_tips {
    float: left;
    width: auto;
    display: block;
    box-sizing: border-box;
    border-radius: 4px;
    line-height: 22px;
    background: #fff2de;
    border: 1px dashed #ffa95c;
    padding: 3px 10px;
    color: #f58220;
    font-size: 14px;
    word-break: break-word;
    margin-top: 12px;
    margin-bottom: -16px;
}


/* 屏幕宽度 ≤ 1024px 时，自动切换 */
.web_container {
    display: block;
}

.mobile_container {
    display: none;
}

@media (max-width: 1024px) {
    .web_container {
        display: none;
    }    /* 隐藏PC端 */

    .mobile_container {
        display: block;
    }    /* 显示移动端 */
}
                

/********** 移动端-样式适配 **********/
.head_group.head_group_m {
    height: 60px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    z-index: 200;
}

.head_group.head_group_m .head_btn_group {
    position: absolute;
    top: 0;
    right: 12px;
    width: auto;
    height: auto;
}

.head_group.head_group_m .index_logo {
    margin-left: initial;
}

.head_group.head_group_m > .head_btn_group > .icon .iconfont {
    font-size: 42px;
    font-weight: normal;
    background-image: linear-gradient(to top, #a4eccc, #c3ffe5);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: drop-shadow(0 2px 1px #00aa5a);
}

.container-fluid > .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

@media (max-width: 1024px) {
    .head_group {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        height: 120px;      
        background: #00af69;  
    }

    .index_logo {
        width: 100%;
        height: 67px;
        background: url(../pic/index_logo_m.png) center no-repeat;
        margin: 3px 0 0 0;
    }    

    .index_logo > img {
        display: none;
    }

    .head_group .head_btn_group {
        width: 100%;
        height: 56px;
    }

    .head_group .head_btn_group .head_btn {
        flex: 0 0 50%;
        max-width: 50%;
        min-width: initial;
        font-size: 20px;
    }

    .head_group .head_btn_group .head_btn .icon {
        width: 50px;
    }

    .head_group .head_btn_group .head_btn .icon .iconfont {
        font-size: 40px;
    }

    .head_group .head_btn_group .head_btn:last-child {
        margin-left: 0;
    }

    .head_group .head_btn_group .head_btn:hover {
        background: linear-gradient(to top, #2ab879, #4cd699);
        color: #b1ffdd;
    }

    .head_group .head_btn_group .head_btn.active .icon .iconfont, .head_group .head_btn_group .head_btn:hover .icon .iconfont {
        background-image: linear-gradient(to top, #a4eccc, #c3ffe5);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        filter: drop-shadow(0 2px 1px #00aa5a);
    }

    .head_group .head_btn_group .head_btn.active .icon .iconfont {
        background-image: linear-gradient(to top, #ffe1bb, #fff0e4);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        filter: drop-shadow(0 2px 1px #e16c0b);
    }

    .head_group .head_btn_group .head_btn.active:hover {
        background: linear-gradient(to top, #f09141, #f9b071);
        color: #fff;
    }

    .index_main {
        width: 100%;
        margin-top: 110px;
        padding: 0 10px 30px 10px;
    }

    .index_main .col_group .col_tit_group .col_tit {
        line-height: normal;
        font-size: 20px;
    }

    .index_main .col_group .col_main .col_item {            
        display: flex;
        flex-direction: column;
    }

    .index_main .col_group .col_main .col_item .item_group {
        width: 100%;
        min-height: 40px;
        display: flex;
        flex-direction: row;
        font-size: 18px;
        border-radius: 8px 8px 0 0;
        border-bottom: 2px solid #8dcdb1;
    }

    .index_main .col_group .col_main .col_item.col_item_orange .item_group {        
        border-bottom-color: #ebbd96;
    }

    .index_main .col_group .col_main .col_item .item_group .item_num {
        width: auto;
        line-height: 1;
        align-items: center;
        padding: 8px 2px 6px 10px;
    }

    .index_main .col_group .col_main .col_item .item_group .item_text {
        padding: 8px 6px 6px 0;
        align-items: center;
        justify-content: flex-start;
        background: none;
        box-shadow: none;
        line-height: 1;
    }

    .index_main .col_group .col_main .col_item.col_item_orange .item_group .item_text {
        background: none;
        box-shadow: none;
    }

    .index_main .col_group .col_main .col_item .item_list {
        padding: 8px;
    }

    .container-fluid {
        padding: 0 !important;
    }

    .modal.fade.in {
        top: 0 !important;
    }

    .tb_tips {        
        margin-top: 22px;
    }
}